LuaNotify 0.2-1

Lua package providing tools for implementing observer programming pattern

Version 0.2-1 of LuaNotify was uploaded 6 years ago. For lua >= 5.1

Available Downloads